/* ---- Cleanup ---- */
.page-left-column,
.page-right-column,
.page-bottom-left-column,
.page-bottom-right-column {
  display: none;
}
form.custom .custom.dropdown.open ul {
  z-index: 1000 !important;
}
/* ---- End Cleanup ---- */

/* ---- Menu ---- */
.top-menu {
  height: 103px;
}
.top-menu .header-logo {
  padding: 0px;
  height: 98px;
  z-index: 401;
  background-position: center;
  background-repeat: no-repeat;
}
.top-menu .header-logo a {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
}
.top-menu .header-menu {
  background: #fff;
  font-family: "museo-slab", Arial, Helvetica, "Helvetica Neue", sans-serif;
}
.header-menu ul {
  list-style: none;
  margin: 0;
}
.header-menu li {
  display: table;
  width: 100%;
}
.header-menu li a {
  display: table-cell;
  width: 100%;
  color: #142c58;
  vertical-align: middle;
  line-height: 0.8em;
}
.header-menu li:before {
  display: none;
  content: "" !important;
}
.header-menu form {
  display: table;
  width: 100%;
  margin: 0;
}
.header-menu > .row > ul > li {
  float: left;
  width: 33.33%;
  text-align: center;
  border-bottom: 3px solid #f04623;
  border-left: 1px solid #dde3f1;
}
.header-menu > .row > ul > li > a {
  height: 100px;
  line-height: 22px;
  font-size: 18px;
  font-weight: bold;
}
.header-menu > .row > ul > li > a:after {
  display: inline-block;
  position: relative;
  top: -2px;
  width: 11px;
  height: 7px;
  margin-left: 7px;
  background: url("../images/ia/header-arrow.png") no-repeat;
  content: "";
}
.header-menu > .row > ul > li > a:hover,
.header-menu > .row > ul > li > a:focus,
.header-menu > .row > ul > li:hover > a,
.header-menu > .row > ul > li:hover,
.header-menu > .row > ul > li.focus > a,
.header-menu > .row > ul > li.focus {
  background: #f0f3fa;
  border-color: #f0f3fa;
}
.header-menu > .row > ul > li > ul {
  position: absolute;
  top: 103px;
  left: -245px;
  right: 0;
  background: #f0f3fa;
}
.header-menu ul ul li {
  display: none;
  font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
  font-size: 14px;
  color: #5a6682;
}
.header-menu ul a:hover + ul li,
.header-menu ul a:focus + ul li,
.header-menu ul li:hover li,
.header-menu ul li.focus li {
  display: table;
}
.header-menu ul ul li a:hover,
.header-menu ul ul li a:focus {
  text-decoration: underline;
}
.header-menu li:hover > ul,
.header-menu li.focus > ul,
.header-menu li a:hover + ul,
.header-menu li a:focus + ul {
  box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.1);
}
.header-menu ul ul ul,
.header-menu li:hover .header-search,
.header-menu li.focus .header-search {
  box-shadow: none !important;
}
.header-menu ul ul li {
  float: left;
  width: 25%;
}
.header-menu ul li.item-1 ul li ul li,
.header-menu ul li.item-3 ul li {
  text-align: left;
}
/* COLUMN 1 */
.header-menu .item-1 ul li {
  width: 100%;
}
.header-menu .item-1 > ul > li:first-child {
  display: block;
  float: none;
  width: 100%;
}
.header-menu .item-1 > ul > li:first-child,
.header-menu .item-1 > ul > li:first-child {
  display: none;
}
.header-menu .item-1 > ul > li:first-child,
.header-menu .item-1 > ul > li:first-child {
  display: block;
}
.header-menu .item-1 ul ul li {
  width: 25%;
}
.header-menu .item-1 ul ul li a {
  height: 62px;
  padding: 4px 10px;
  font-size: 14px;
  vertical-align: middle;
}
.header-menu .item-1 ul li a img {
  margin-right: 8px;
  border: 0;
  box-shadow: none;
}
/* COLUMN 2 */
.header-menu .item-2 li a {
  padding: 15px 0 5px;
  font-size: 12px;
  line-height: 18px;
  color: #737c91;
  vertical-align: top;
}
.header-menu .item-2 li a:hover,
.header-menu .item-2 li a:focus {
  color: #142c58;
  text-decoration: none;
}
.header-menu .item-2 li a img {
  border: 3px solid #fff;
  box-shadow: 0 0 1px 0 rgba(0,0,0,0.3);
}
.header-menu .item-2 li a strong {
  display: inline-block;
  padding-top: 8px;
  font-size: 16px;
}
.header-menu .item-2 li a span {
  display: inline-block;
}
.header-menu li.full {
  width: 100% !important;
  text-align: center;
}
.header-menu .header-communities-btn {
  display: inline-block;
  width: 298px;
  height: 45px;
  margin: 15px 0;
  background: url("../images/ia/header-communities-btn.gif") no-repeat;
}
.header-menu .header-communities-btn:hover,
.header-menu .header-communities-btn:focus {
  opacity: 0.8;
}
.header-menu .header-communities-btn span {
  display: none !important;
}
/* COLUMN 3 */
.header-menu .item-3 ul li a {
  height: 62px;
  padding: 10px;
  font-size: 14px;
  vertical-align: middle;
}
.header-menu .item-3 ul li a img {
  margin-right: 8px;
  border: 0;
  box-shadow: none;
}
/* ---- End Menu ---- */

/* ---- Menu for Community Page only --- */
body.node-type-community .top-menu {
  height: 51px;
}
body.node-type-community .top-menu .header-logo {
  padding: 0px;
  width: 13%;
  height: 51px;
  z-index: 401;
  background-position: center;
  background-repeat: no-repeat;
}
body.node-type-community .top-menu .header-logo a {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
}
body.node-type-community .top-menu .header-menu {
  width: 87%;
  background: #fff;
  font-family: "museo-slab", Arial, Helvetica, "Helvetica Neue", sans-serif;
}
body.node-type-community .header-menu ul {
  list-style: none;
  margin: 0;
}
body.node-type-community .header-menu li {
  display: table;
  width: 100%;
}
body.node-type-community .header-menu li a {
  display: table-cell;
  width: 100%;
  color: #8996a9;
  vertical-align: middle;
  line-height: 0.8em;
}
body.node-type-community .header-menu li:before {
  display: none;
  content: "" !important;
}
body.node-type-community .header-menu form {
  display: table;
  width: 100%;
  margin: 0;
}
body.node-type-community .header-menu > .row > ul > li {
  float: left;
  width: 33.33%;
  text-align: center;
  border-left: 1px solid #f3f7fa;
}
body.node-type-community .header-menu > .row > ul > li > a {
  height: 51px;
  line-height: 22px;
  font-size: 14px;
  font-weight: bold;
}
body.node-type-community .header-menu > .row > ul > li > a:after {
  display: inline-block;
  width: 9px;
  height: 6px;
  margin-left: 5px;
  background: url("../images/ia/header-arrow.png") no-repeat;
  content: "";
}
body.node-type-community .header-menu > .row > ul > li > a:hover,
body.node-type-community .header-menu > .row > ul > li > a:focus,
body.node-type-community .header-menu > .row > ul > li:hover > a,
body.node-type-community .header-menu > .row > ul > li:hover,
body.node-type-community .header-menu > .row > ul > li.focus > a,
body.node-type-community .header-menu > .row > ul > li.focus {
  background: #f0f3fa;
  border-color: #f0f3fa;
}
body.node-type-community .header-menu > .row > ul > li > ul {
  position: absolute;
  top: 51px;
  left: -127px;
  right: 0;
  background: #f0f3fa;
}
body.node-type-community .header-menu ul ul li {
  display: none;
  font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
  font-size: 14px;
  color: #5a6682;
}
body.node-type-community .header-menu ul a:hover + ul li,
body.node-type-community .header-menu ul a:focus + ul li,
body.node-type-community .header-menu ul li:hover li,
body.node-type-community .header-menu ul li.focus li {
  display: table;
}
body.node-type-community .header-menu ul ul li a:hover,
body.node-type-community .header-menu ul ul li a:focus {
  text-decoration: underline;
}
body.node-type-community .header-menu li:hover > ul,
body.node-type-community .header-menu li.focus > ul,
body.node-type-community .header-menu li a:hover + ul,
body.node-type-community .header-menu li a:focus + ul {
  box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.1);
}
body.node-type-community .header-menu ul ul ul,
body.node-type-community .header-menu li:hover .header-search,
body.node-type-community .header-menu li.focus .header-search {
  box-shadow: none !important;
}
body.node-type-community .header-menu ul ul li {
  float: left;
  width: 25%;
}
body.node-type-community .header-menu ul ul a {
  color: #142c58;
}
/* COLUMN 2 */
body.node-type-community .header-menu .item-2 li a {
  padding: 15px 0 5px;
  font-size: 12px;
  line-height: 18px;
  color: #737c91;
  vertical-align: top;
}
body.node-type-community .header-menu .item-2 li a:hover,
body.node-type-community .header-menu .item-2 li a:focus {
  color: #142c58;
  text-decoration: none;
}
body.node-type-community .header-menu .item-2 li a img {
  border: 3px solid #fff;
  box-shadow: 0 0 1px 0 rgba(0,0,0,0.3);
}
body.node-type-community .header-menu .item-2 li a strong {
  display: inline-block;
  padding-top: 8px;
  font-size: 16px;
}
body.node-type-community .header-menu .item-2 li a span {
  display: inline-block;
}
body.node-type-community .header-menu li.full {
  width: 100% !important;
  text-align: center;
}
body.node-type-community .header-menu .header-communities-btn {
  display: inline-block;
  width: 298px;
  height: 45px;
  margin: 15px 0;
  background: url("../images/ia/header-communities-btn.gif") no-repeat;
}
body.node-type-community .header-menu .header-communities-btn:hover,
body.node-type-community .header-menu .header-communities-btn:focus {
  opacity: 0.8;
}
body.node-type-community .header-menu .header-communities-btn span {
  display: none !important;
}
/* COLUMN 3 */
body.node-type-community .header-menu .item-3 ul li a {
  height: 62px;
  padding: 10px;
  font-size: 14px;
  vertical-align: middle;
}
body.node-type-community .header-menu .item-3 ul li a img {
  margin-right: 8px;
  border: 0;
  box-shadow: none;
}
/* ---- End Menu for Community Page only ---- */

/* ---- Header Search ---- */
.header-search {
  display: table-cell;
  padding: 20px;
  border-bottom: 1px solid #dde3f1;
  box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.1);
  font-family: "museo-slab", Arial, Helvetica, "Helvetica Neue", sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #142c58;
  line-height: 41px;
  vertical-align: middle;
}
.header-search select {
  margin: 0;
  width: auto;
}
.header-search .custom-select {
  margin: 0 5px;
  vertical-align: middle;
}
.header-search button {
  display: inline-block;
  width: 100px;
  height: 40px;
  margin: 0 5px;
  border: 0;
  background: url("../images/ia/header-search-btn.gif") no-repeat;
  vertical-align: middle;
}
.header-search button:hover,
.header-search button:focus {
  opacity: 0.8;
}
.header-search button span {
  display: none;
}
/* ---- End Header Search ---- */

/* ---- Custom Select ---- */
.custom-select {
  position: relative;
  display: inline-block;
  width: 190px;
  height: 40px;
  border: 1px solid #d5d8da;
  text-align: left;
  color: #737c91;
  font-family: "museo-slab", Arial, Helvetica, "Helvetica Neue", sans-serif;
  font-size: 18px;
  font-weight: bold;

  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%,#ededed 100%); /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%,#ededed 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}
.custom-select.focus {
  background: #ededed; /* Old browsers */
  background: -moz-linear-gradient(top, #ededed 0%, #ffffff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ededed 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ededed 0%,#ffffff 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ededed 0%,#ffffff 100%); /* IE10+ */
  background: linear-gradient(to bottom, #ededed 0%,#ffffff 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.custom-select .value {
  display: inline-block;
  width: 150px;
  height: 40px;
  padding: 10px;
  line-height: 18px;
  overflow: hidden;
  white-space: nowrap;
}
.custom-select .value:after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 30px;
  content: "";
  background: url("../images/ia/custom-select-arrow.png") no-repeat 50% 50%;
  font-size: 12px;
  text-align: center;
  border-left: 1px solid #d5d8da;
}
.custom-select select {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  cursor: pointer;

  opacity: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  filter: alpha(opacity=0);

  appearance: menulist-text;
  -moz-appearance: menulist-text;
  -webkit-appearance: menulist-text;
}
/* ---- End Custom Select ---- */

/* ---- Banners ---- */
.banner {
  height: 300px;
  max-width: 100%;
  min-width: 980px;
  background: none no-repeat 50% 50%;
}
/* ---- End Banners ---- */

/* ---- Search Filters ---- */
.views-exposed-widgets {
  margin-bottom: -40px;
  overflow: visible !important;
}
.button-new-search {
  padding-top: 10px;
  padding-left: 225px;
}
.views-exposed-form .form-submit {
  width: 214px !important;
  z-index: 100;
}
.page-land-search #views-exposed-form-land-search-page .form-item.cancel-link a:before {
  display: none;
}

.land-rightcolumn {
  padding-left: 0;
  text-align: right;
}
.land-btn-wrapper {
  float: left;
  display: inline-block;
}
.land-btn-wrapper.view-map {
  width: 40%;
}
.land-btn-wrapper.register-form-wrapper {
  width: 60%;
}
.land-btn-wrapper .filters-btn {
  position: relative;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  font-size: 13px;
}
.land-btn-wrapper.view-map .filters-btn .text {
  padding-left: 25px;
}
.land-btn-wrapper.register-form-wrapper .filters-btn .text {
  padding-left: 30px;
}
.land-btn-wrapper.view-map .icon,
.land-btn-wrapper.register-form-wrapper a:before {
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
}

.land-btn-wrapper.view-map .icon {
  height: 22px;
  margin-top: 8px;
  background-position: 0 0;
}

.filters-btn {
  display: inline-block;
  padding: 10px;
  border: 1px solid #d5d8da;
  text-align: left;
  color: #737c91;
  font-family: "museo-slab", Arial, Helvetica, "Helvetica Neue", sans-serif;
  font-size: 18px;
  line-height: 18px;
  font-weight: bold;

  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%,#ededed 100%); /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%,#ededed 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}
.filters-btn:hover,
.filters-btn:focus {
  color: #737c91;

  background: #ededed; /* Old browsers */
  background: -moz-linear-gradient(top, #ededed 0%, #ffffff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ededed 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ededed 0%,#ffffff 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ededed 0%,#ffffff 100%); /* IE10+ */
  background: linear-gradient(to bottom, #ededed 0%,#ffffff 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.toggle-filters-btn:after {
  display: inline-block;
  position: relative;
  top: -2px;
  width: 11px;
  height: 7px;
  margin-left: 7px;
  background: url("../images/ia/header-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  content: "";
}
.toggle-map-btn {
  float: right;
}
.views-exposed-form .sort {
  float: left;
  background-color: #f04320;
  width: 20%;
  height: 40px;
  display: inline-block;
  padding-right: 0 !important;
}
.views-exposed-form .sort span {
  width: 25px;
  height: 25px;
  display: inline-block;
  background-size: contain;
  margin-top: 6px;
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2225.516%22%20height%3D%2225.516%22%3E%3Cfilter%20width%3D%22200%25%22%20height%3D%22200%25%22%20id%3D%22a%22%20y%3D%22-50%25%22%20x%3D%22-50%25%22%3E%3CfeGaussianBlur%20stdDeviation%3D%222%22%2F%3E%3C%2Ffilter%3E%3Cpath%20d%3D%22M10.591%2019.565h7.938v-2.572h-7.938v2.572zm0-12.855v2.571h10.549v-2.571h-10.549zm-3.955%203.856v8.999h1.318v-12.855l-3.954%203.856h2.636zm9.23%201.286h-5.275v2.572h5.275v-2.572z%22%20fill%3D%22%23404041%22%20filter%3D%22url%28%23a%29%22%2F%3E%3Cpath%20d%3D%22M10.591%2019.565h7.938v-2.572h-7.938v2.572zm0-12.855v2.571h10.549v-2.571h-10.549zm-3.955%203.856v8.999h1.318v-12.855l-3.954%203.856h2.636zm9.23%201.286h-5.275v2.572h5.275v-2.572z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E");
}
.no-svg .views-exposed-form .sort span {
  background-image: url(../images/vwicon-Sort-d-wht-sh-lrg.png);
}
.views-exposed-form .filter-separator {
  background-size: 100% 75%;
  background-repeat: no-repeat;
  background-position: top center;
  padding-top: 20px;
  margin-top: 20px;
}
.views-exposed-form .sort-by {
  width: 80%;
  padding-left: 0 !important;
}
.views-exposed-form .large-3 .dropdown {
  width: 100% !important;
  display: block !important;
}
/* ---- End Search Filters ---- */

/* ---- Community Search ---- */
.view-communities {
  margin-top: -90px;
}
.view-communities .view-filters {
  display: none !important;
}
.view-communities .item-list ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.view-communities .item-list li {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  border: 1px solid #dddddd;
  background: #fff;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.15);
  margin-bottom: 20px;
}
.view-communities .item-list li:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.view-communities .views-field {
  float: left;
  width: 320px;
  margin-left: 30px;
  font-size: 14px;
  line-height: 1.4em;
  color: #586683;
}
.view-communities .views-field p {
  margin-bottom: 10px;
  line-height: 1.4em;
}
.view-communities .views-field-field-cmty-image {
  width: auto;
  margin: 0;
}
.view-communities .views-field-field-cmty-selling-status {
  position: absolute;
  top: 218px;
  left: 20px;
  width: auto;
  margin: 0;
  padding: 10px;
  line-height: 14px;
  background: #fff;
}
.view-communities .views-field-title {
  margin-top: 30px;
  font: bold 20px/1.4em "museo-slab",Arial,Helvetica,"Helvetica Neue",sans-serif;
}
.view-communities .views-field-title a {
  color: #142c58;
}
.view-communities .views-field-title a:hover,
.view-communities .views-field-title a:focus {
  text-decoration: underline;
}
.view-communities .views-field-field-cmty-location {
  margin-bottom: 10px;
  font-weight: bold;
}
.view-communities .views-field-field-logo {
  position: absolute;
  top: 0;
  bottom: 0;
  padding: 30px 0;
  right: 30px;
  width: 200px;
  white-space: nowrap;
  text-align: center;
}
.view-communities .views-field-field-logo .field-content-container {
  display: table;
  width: 100%;
  height: 100%;
  table-layout: fixed;
}
.view-communities .views-field-field-logo .field-content {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
}
.view-communities .views-field-field-logo img {
  max-width: 100%;
  max-height: 100%;
}
.view-communities .bullet-status {
  display: inline-block;
  margin: 0 3px;
  width: 10px;
  height: 10px;
  border-radius: 10px;
}
.view-communities .status-selling {
  background: #f04320;
}
.view-communities .status-coming_soon {
  background: #5570a0;
}
.view-communities .status-sold_out {
  background: #cccccc;
}

.community-toolbar-container {
  margin-top: 50px;
  background: #f0f3fa;
}
.community-toolbar {
  display: table;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  font: bold 20px/1.4em "museo-slab",Arial,Helvetica,"Helvetica Neue",sans-serif;
  color: #142c58;
  table-layout: fixed;
}
.community-toolbar > div {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.community-toolbar .community-prev {
  text-align: left;
}
.community-toolbar .community-next {
  text-align: right;
}
.community-toolbar .community-current {
  color: #586683;
  font: bold 14px/1.4em Arial, Helvetica, "Helvetica Neue", sans-serif;
}
.community-toolbar .community-current span {
  display: block;
  font: bold 20px/1.4em "museo-slab",Arial,Helvetica,"Helvetica Neue",sans-serif;
  color: #142c58;
}
.community-toolbar a {
  color: #142c58;
}
.community-toolbar a:hover,
.community-toolbar a:focus {
  text-decoration: underline;
}
/* ---- End Community Search ---- */

/* ---- Community House/Land ---- */
.house-land-top-links .link-item {
  text-align: left;
}
.svg-icon.vwicon-pin-blufad-lrgr, .node-house-land .view-map .icon, .community-page .info-row .field-name-field-contact-street-address, .view-map .icon {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2221.938%22%20height%3D%2221.939%22%3E%3Cpath%20d%3D%22M10.969%2018.854l2.568-4.287c1.025-1.638%202.85-3.952%202.85-6.063%200-2.992-2.425-5.418-5.418-5.418-2.992%200-5.418%202.426-5.418%205.418%200%202.104%201.461%204.11%202.678%205.895l2.74%204.455zm0-7.892c-1.358%200-2.459-1.1-2.459-2.459%200-1.357%201.101-2.459%202.459-2.459%201.357%200%202.458%201.102%202.458%202.459%200%201.359-1.101%202.459-2.458%202.459z%22%20fill%3D%22%236679A8%22%2F%3E%3C%2Fsvg%3E");
  background-position: 0 5px;
  width: 22px;
}
.no-svg .svg-icon.vwicon-pin-blufad-lrgr, .no-svg .node-house-land .view-map .icon, .node-house-land .fav-links .no-svg .map-icon, .no-svg .community-page .info-row .field-name-field-contact-street-address, .community-page .info-row .no-svg .field-name-field-contact-street-address, .no-svg .view-map .icon {
  background-image: url(../../zurbsalsa/images/vwicon-pin-blufad-lrgr.png);
  background-position: 0 5px;
  width: 22px;
}
.svg-icon.vwicon-calc-blufad, .calculator .icon {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2229.584%22%20height%3D%2229.584%22%3E%3Cg%20fill%3D%22%236679A8%22%3E%3Cpath%20d%3D%22M18.938%205.47h-8.061c-1.96%200-3.55%201.589-3.55%203.55v12.572c0%201.96%201.295%203.55%203.255%203.55h8.355c1.96%200%203.553-1.59%203.553-3.55v-12.572c.001-1.961-1.592-3.55-3.552-3.55zm1.925%2015.412c0%201.619-1.019%202.487-2.64%202.487h-6.799c-1.622%200-2.396-.868-2.396-2.487v-10.999c0-2.411%201.02-2.641%202.641-2.641h6.554c1.621%200%202.64.723%202.64%202.345v11.295zm-7.989-6.021c0-.551-.445-.997-.997-.997-.551%200-.999.446-.999.997%200%20.553.448.998.999.998.552%200%20.997-.445.997-.998zm2.923%200c0-.551-.446-.997-.998-.997s-1%20.446-1%20.997c0%20.553.448.998%201%20.998s.998-.445.998-.998zm3.032%200c0-.551-.448-.997-.999-.997-.552%200-.998.446-.998.997%200%20.553.446.998.998.998.551%200%20.999-.445.999-.998zm-5.955%202.921c0-.551-.445-.998-.997-.998-.551%200-.999.447-.999.998%200%20.554.448%201%20.999%201%20.552%200%20.997-.446.997-1zm2.923%200c0-.551-.446-.998-.998-.998s-1%20.447-1%20.998c0%20.554.448%201%201%201s.998-.446.998-1zm3.032%200c0-.551-.448-.998-.999-.998-.552%200-.998.447-.998.998%200%20.554.446%201%20.998%201%20.551%200%20.999-.446.999-1zm-5.955%202.812c0-.552-.445-.999-.997-.999-.551%200-.999.447-.999.999%200%20.553.448.998.999.998.552%200%20.997-.446.997-.998z%22%2F%3E%3Ccircle%20cx%3D%2214.799%22%20cy%3D%2220.594%22%20r%3D%22.998%22%2F%3E%3Cpath%20d%3D%22M18.829%2020.594c0-.552-.448-.999-.999-.999-.552%200-.998.447-.998.999%200%20.553.446.998.998.998.551%200%20.999-.446.999-.998zm1.147-10.521c0%20.826-.67%201.498-1.499%201.498h-7.21c-.826%200-1.498-.671-1.498-1.498s.672-1.498%201.498-1.498h7.21c.828.002%201.499.671%201.499%201.498z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  background-size: 22px 22px;
  background-position: 0 4px;
}
.no-svg .svg-icon.vwicon-calc-blufad, .no-svg .calculator .icon, .calculator .no-svg .icon {
  background-image: url(../../zurbsalsa/images/vwicon-calc-blufad.png);
  background-size: 22px 22px;
  background-position: 0 4px;
}

.node-house-land .register-item {
  width: 40%;
  padding-left: 6%;
}
.node-house-land .share-this-item {
  width: 17%;
}
.node-house-land .share-this {
  padding-top: 15px;
}
.node-house-land .share-this-item .title {
  float: left;
  margin-right: 15px;
  font-size: 12px;
}
.node-house-land .share-this-item .addthis_toolbox {
  margin-top: 6px;
}
.node-house-land .share-this-item .addthis_toolbox a {
  display: inline-block;
  padding: 3px;
}
.node-house-land .register-item .red-radial:after,
.community-find .red-radial a:after {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-bottom: -5px;
  margin-left: 15px;
  background-position: 0 35%;
  background-repeat: no-repeat;
  content: "";
}
.node-house-land .register-item .register.active {
  box-shadow: none;
}
.svg-icon.vwicon-arw-l-wht-crc, .register-item .red-radial:after, .community-find .red-radial a:after {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2237%22%20height%3D%2237%22%3E%3Cfilter%20id%3D%22a%22%3E%3CfeGaussianBlur%20stdDeviation%3D%221%22%2F%3E%3C%2Ffilter%3E%3Cg%20filter%3D%22url%28%23a%29%22%20fill%3D%22%23404041%22%3E%3Cpolygon%20points%3D%2223.97%2C19.861%2017.559%2C13.451%2015.494%2C15.514%2019.837%2C19.861%2015.494%2C24.207%2017.559%2C26.272%22%2F%3E%3Cpath%20d%3D%22M18.647%208.509c-6.271%200-11.353%205.082-11.353%2011.352%200%206.27%205.077%2011.353%2011.353%2011.353%206.27%200%2011.352-5.08%2011.352-11.353%200-6.27-5.082-11.352-11.352-11.352zm-.07%2019.485c-4.445%200-8.059-3.609-8.059-8.059%200-4.452%203.614-8.062%208.059-8.062%204.453%200%208.062%203.609%208.062%208.062%200%204.449-3.61%208.059-8.062%208.059z%22%2F%3E%3C%2Fg%3E%3Cpolygon%20points%3D%2223.97%2C18.861%2017.559%2C12.451%2015.494%2C14.514%2019.837%2C18.861%2015.494%2C23.207%2017.559%2C25.272%22%20fill%3D%22%23fff%22%2F%3E%3Cpath%20d%3D%22M18.647%207.509c-6.271%200-11.353%205.082-11.353%2011.352%200%206.27%205.077%2011.353%2011.353%2011.353%206.27%200%2011.352-5.08%2011.352-11.353%200-6.27-5.082-11.352-11.352-11.352zm-.07%2019.485c-4.445%200-8.059-3.609-8.059-8.059%200-4.452%203.614-8.062%208.059-8.062%204.453%200%208.062%203.609%208.062%208.062%200%204.449-3.61%208.059-8.062%208.059z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E");
}
.no-svg .svg-icon.vwicon-arw-l-wht-crc, .register-item .red-radial:after, .no-svg .community-find .red-radial a:after {
  background-image: url(../../zurbsalsa/images/vwicon-arw-l-wht-crc.png);
}

.view-house-and-land-slideshow .view-content {
  padding-top: 55.7894737%;
  position: relative;
  overflow: hidden;
}
.view-house-and-land-slideshow .view-content > div {
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100%;
}
.view-house-and-land-slideshow .house-photos {
  height: 100%;
}
.view-house-and-land-slideshow .house-photos .house-photos-container {
  height: 100%;
}
.view-house-and-land-slideshow .house-photos .house-photos-pagination {
  bottom: 50px;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 1;
}
.view-house-and-land-slideshow .house-photos .property-photo img {
  border: 8px solid white;
  box-shadow: 1px 1px 5px 1px #888888;
  margin: 10px;
  width: 98%;
}

.community-map {
  width: 100%;
  height: 400px;
}
/* ---- End Community House/Land ---- */

/* ---- Community Navigation ---- */
.community-menu {
  position: relative;
  font: bold 18px/22px "museo-slab",Arial,Helvetica,"Helvetica Neue",sans-serif;
  z-index: 200;
}
.community-menu > .row {
  position: relative;
}
.community-menu .community-logo {
  position: absolute;
  top: -80px;
  left: -60px;
  z-index: 2;
  text-align: center;
}
.community-menu .community-logo a {
  display: inline-block;
  width: 184px;
  height: 160px;
  padding: 20px;
  background: #fff;
  box-shadow: 0 0 2px 0 rgba(0,0,0,0.3);
}
.community-menu .community-logo a span {
  display: table;
  width: 100%;
  height: 100%;
  table-layout: fixed;
}
.community-menu .community-logo a i {
  display: table-cell;
  vertical-align: middle;
}
.community-menu .community-logo a img {
  max-width: 100%;
  max-height: 120px;
}
/* ---- End Community Navigation ---- */

/* ---- Community Find ---- */
.community-menu .community-find {
  position: absolute;
  top: 0;
  left: -70px;
  padding-left: 210px;
  width: 1120px;
  background-color: #f0f3fa;
}
.community-find .btn {
  display: inline-block;
  padding: 10px 20px;
  border: 1px solid #cecfd1;
  color: #737b90;

  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #ededed 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%,#ededed 100%); /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%,#ededed 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}
.community-find .btn:hover,
.community-find .btn:focus {
  background: #ededed; /* Old browsers */
  background: -moz-linear-gradient(top, #ededed 0%, #ffffff 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ededed 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ededed 0%,#ffffff 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ededed 0%,#ffffff 100%); /* IE10+ */
  background: linear-gradient(to bottom, #ededed 0%,#ffffff 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.community-find .red-radial {
  line-height: 50px;
  height: 50px;
  display: inline-block;
  box-sizing: border-box;
  margin-left: 60px;
}
.community-find .red-radial a {
  color: white;
  padding: 10px;
}
/* ---- End Community Find ---- */

/* community page */
.node-community .find-house-land {
  display: none;
}
.community-find .register-form-box {
    width: 282px;
    display: none;
    background-color: #f0f3fa;
    margin-top: 15px;
    position: absolute;
    right: 10px;
    z-index: 2;
    padding: 20px;
}

@media only screen and (max-width: 980px) {
  /* ---- Menu ---- */
  .header-menu .item-2 li a img {
    max-width: 80%;
  }
  /* ---- End Menu ---- */

  /* ---- Community Search ---- */
  .view-communities {
    margin-top: 230px;
  }
  .view-communities .views-field {
    width: 45%;
    margin-left: 3%;
  }
  .view-communities .views-field-field-cmty-main-image {
    width: 25%;
    margin: 0;
  }
  .view-communities .views-field-field-cmty-selling-status {
    position: absolute;
    top: auto;
    bottom: 0;
    width: auto;
    margin: 0;
  }
  .view-communities .views-field-title {
    margin-top: 3%;
  }
  .view-communities .views-field.views-field-field-cmty-about {
    position: relative;
    height: 40px;
    overflow: hidden;
  }
  .view-communities .views-field-field-logo {
    width: 20%;
  }
  /* ---- End Community Search ---- */

  /* ---- Community House/Land ---- */
  .node-house-land .agent-details-container {
    margin-top: 15px;
  }
  .node-house-land .property-details-row .fav-links-container {
    margin-top: 15px;
  }
  .house-land-top-links {
    display: block;
  }
  .house-land-top-links .link-item {
    display: block;
    padding: 5px 0;
    width: 100% !important;
    border-top: 1px solid #eaecf3;
  }
  .house-land-top-links .link-item .register-form {
    width: 40%;
  }
  /* ---- End Community House/Land ---- */
}

@media only screen and (max-width: 768px) {
  /* ---- Banners ---- */
  .banner, .community-banner {
    display: none !important;
  }
  /* ---- End Banners ---- */
  /* ---- Menu ---- */
  .header-menu > .row > ul > li > ul {
    left: -192px;
  }
  /* ---- End Menu ---- */
  /* ---- Search Filters ---- */
  .views-exposed-form {
    margin: 0;
  }
  .views-exposed-form .button-new-search {
    padding: 0;
  }
  .views-exposed-form .button-new-search .form-submit {
    width: 100% !important;
  }
  /* ---- End Search Filters ---- */

  /* ---- Community Search ---- */
  .view-communities {
    margin-top: 0;
  }
  .view-communities .views-field.views-field-field-cmty-about {
    display: none;
  }
  .view-communities .views-field-field-logo div {
    display: block !important;
  }
  .community-toolbar-container {
    margin: 30px 0;
  }
  .community-toolbar .community-prev,
  .community-toolbar .community-current span,
  .community-toolbar .community-next {
    font-size: 14px;
  }
  /* ---- End Community Search ---- */

  /* ---- Community House/Land ---- */
  .house-land-top-links .link-item .register-form {
    width: 90%;
  }
  /* ---- End Community House/Land ---- */
  .community-menu .community-logo {
    margin-top: 81px;
    position: static;
    text-align: center;
  }
  .community-menu .community-logo a {
    box-shadow: none;
    width: 80%;
  }

  .community-menu .community-find {
    position: static;
    top: 0;
    left: 0;
    width: auto;
    padding: 10px;
  }
  .community-find-container {
    position: static;
    top: auto;
    left: auto;
  }
  .community-find .btn {
    display: block;
    margin-top: 5px;
  }
  .community-find .red-radial {
    margin-left: 0;
    margin-top: 15px;
  }
  .community-find .register-form-box {
      width: 90%;
      right: 0;
  }

  /*-- Sequana --*/
.page-node-13351 .multi-column-item .large-6 .image-wrapper{
    margin-top: 0px;
}

.page-node-13351 .community-menu .community-logo a{
    background: url(http://villawoodproperties.com.au/sites/www.villawoodproperties.com.au/files/styles/1590x300/public/ccj15996-web-banner-header-2200x300px.jpg) 50% 50%;
    width: 100%;
  }

  .page-node-13351 .community-page .multi-column-item {
    margin-top: 10px !important;
  }

  .page-node-13351 .community-menu .community-find .btn,
  .page-node-13351 .community-interactive-map-unused {
    display: none;
  }

  .page-node-13351 .multi-column-item .large-6.align-right {
    width: 90%;
    margin: 0 10px;
  }

  .page-node-13351 .multi-column-item .large-6.align-left {
    display: flex;
    margin: 0 10px;
  }
  .page-node-13351 .multi-column-item .large-6.align-left img {
    width: 90%;
  }

}
@media only screen and (max-width: 767px) {
  .small-8.header-logo {
    width: 66.6667% !important;
  }
  .small-8.header-logo a {
    text-align: center;
  }
  /* ---- Cleanup ---- */
  .map,
  .home-popup-holder {
    display: none !important;
  }
  /* ---- End Cleanup ---- */

  .footer-social-holder .row div.large-2,
  .footer-social-holder .row div.large-4,
  .footer-social-holder .row div.large-5,
  .footer-social-holder .row div.columns {
    width: 100%;
    padding-bottom: 10px;
  }
}